Enumerations

# dropdown_widget.h File Reference

Types related to the dropdown widgets. More...

Go to the source code of this file.

## Enumerations
enum | DropdownMenuWidgets { WID_DM_ITEMS, WID_DM_SHOW_SCROLL, WID_DM_SCROLL }
| Widgets of the DropdownWindow class. More...

## Detailed Description

Types related to the dropdown widgets.

Definition in file dropdown_widget.h.

## Enumeration Type Documentation

enum DropdownMenuWidgets

Widgets of the DropdownWindow class.

Enumerator:

  WID_DM_ITEMS | Panel showing the dropdown items.
  WID_DM_SHOW_SCROLL | Hide scrollbar if too few items.
  WID_DM_SCROLL | Scrollbar.

Definition at line 16 of file dropdown_widget.h.